# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-07 13:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0012_remove_range_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rangediscount',
            name='num_orders',
            field=models.PositiveIntegerField(default=0, verbose_name='Куплено товаров'),
        ),
    ]
